Loading...
Searching...
No Matches
Dune::TypeTree::AdvancedFilter::apply< Node, Children > Struct Template Reference

Apply this filter to the given node and children. More...

`#include <dune/typetree/filters.hh>`

## Public Types

typedef implementation defined | type
| The result of the filtering process.

## Detailed Description

template<typename Node, typename... Children>
struct Dune::TypeTree::AdvancedFilter::apply< Node, Children >

Apply this filter to the given node and children.

## Member Typedef Documentation

## type

template<typename Node, typename... Children>

typedef implementation defined Dune::TypeTree::AdvancedFilter::apply< Node, Children >::type

The result of the filtering process.

This type must be a model of FilterResult.

The documentation for this struct was generated from the following file:

- filters.hh